@charset "utf-8";

/*------------------------------------------------
reset
-------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-style:normal;
    font-weight: normal;
    font-size: 100%;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
html {
    overflow-y: scroll;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
ol, ul {
    list-style:none;
}
table {
    border-collapse: collapse;
    border-spacing:0;
}
label {
    cursor: pointer;
}
a {
    text-decoration:none;
}
a:focus {
    outline:none;
}

/*------------------------------------------------
basic common
-------------------------------------------------*/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.clearfix:after {
    content: "";
    clear: both;
    display: block;
}
.clear {
    clear:both;
}
img {
    max-width:100%;
    display:block;
}
img, a img {
    border-style:none;
}
a img:hover {
    filter: alpha(opacity=70);
    -moz-opacity:0.70;
    opacity:0.70;
}
.fLeft {
    float:left;
}
.fRight {
    float:right;
}
/*------------------------------------------------
font
-------------------------------------------------*/
body {
    font-size: 16px;
    color:#333333;
    font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "?��?��S?��V?��b?��N" , "Yu Gothic" , "?��?��S?��V?��b?��N?��?��" , "YuGothic" , "?��q?��?��?��M?��m?��p?��S Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "?��?��?��C?��?��?��I" , Meiryo , "?��l?��r ?��o?��S?��V?��b?��N" , "MS PGothic" , sans-serif;
    letter-spacing:0.1em;
    line-height:1.4;
}
h2, h3{
    margin-bottom:0.65em;
    padding-left:1.05%;
}
h2, h3{
    padding-bottom:0.15em;
}
h2{
    font-size: 1.8em;
    line-height: 1.2em;
    border-left:9px solid #0056bf;
    color:#0056bf;
    padding:0em 0.4em;
}

h3{
    font-size: 1em;
    background:#e9ebf3;
    /*border-top:3px solid #3e4f96;*/
    color:#000000;
    font-weight:bold;
    padding:0.2em 0.4em;
}
.kome{
    font-size:0.8em;
    text-indent:-1em;
    padding-left:1em;
}
@media screen and (max-width:640px) {
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
        font-size: 96%;
    }
}

/*------------------------------------------------
link
-------------------------------------------------*/
a {
    color:#0056bf;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}

/*------------------------------------------------
layout
-------------------------------------------------*/
#wrapper,
header,
#mainBox{
    width:100%;
}
#mainBox{
    padding-top:20px;
    padding-bottom:20px;
    background:#eaeaea;
}
.container{
    width:900px;
    padding:10px;
    margin-left:auto;
    margin-right:auto;
    background:#ffffff;
}
header{
    padding:5px 0 28px 0;
    border-bottom:solid #0056bf 11px;
}
header .inner{
    width:900px;
    margin-left:auto;
    margin-right:auto;
}
header .inner h1{
    text-align:center;
    margin-top:10px;
}
header .inner h1 img{
    display:inline-block;
}
.container article{
    margin-bottom:17px;
}
.container h2{
    margin:30px 40px 15px 40px;
}
.articleInner{
    width:727px;
    margin:30px auto 30px auto;
}
/*
.topPage .articleInner{
    margin-top:75px;
    margin-bottom:75px;
}*/
.container article .lead,
.container article .requirement{
    padding-bottom:22.5px;
    line-height:1.8em;
    text-align:center;
    color:#0056bf;
}
.articleInner dl {
    background: #e9ebf3;
    padding: 5px 10px;
}
.articleInner dl dt {
    margin-top: 15px;
    margin-bottom: 5px;
    font-weight: bold;
}
.articleInner dl dd {
    margin-left: 10px;
}
dl.inner dt,
dl.inner dd {
    margin: 0;
    font-weight: normal;
}
.container .btnArea,
.container .linkArea{
    text-align:center;
}
.container .btnArea a{
    display:inline-block;
    width:300px;
    height:164px;
    text-indent:-9999px;
}
@media screen and (max-width:727px) {
    .container .btnArea a{
        width: 100%;
        height: 140px;
        background-size: contain;
        background-position: 50% 50%;
        background-repeat: no-repeat;
    }
}
.container .btnArea a:not(:first-child){
    margin-left:45px;
}
.btnRead{
    background:url(/img/mensetsu_saigen/btn_read.png) no-repeat;
}
.btnRead:hover{
    background:url(/img/mensetsu_saigen/btn_read_ov.png) no-repeat;
}
.btnEntry{
    background:url(/img/mensetsu_saigen/btn_entry.png) no-repeat;
}
.btnEntry:hover{
    background:url(/img/mensetsu_saigen/btn_entry_ov.png) no-repeat;
}
.btnAgree{
    background:url(/img/mensetsu_saigen/btn_agree_entry.png) no-repeat;
}
.btnAgree:hover{
    background:url(/img/mensetsu_saigen/btn_agree_entry_ov.png) no-repeat;
}
.container .chkArea {
    text-align: center;
    margin-bottom: 40px;
}
.chkArea label {
    font-size: 17px;
    color: #FF0000;
}
.chkAgree{
    transform: scale(1.8);
    margin-right: 15px;
}
.container .linkArea{
    display: table;
    margin-right: auto;
    margin-left: auto;
}
.linkArea li {
    padding: 10px;
    display: table-cell;
}
@media screen and (max-width:727px) {
    .container .linkArea{
        display: block;
        border: 1px solid #DDD;
    }
    .linkArea li {
        padding: 15px;
        display: block;
    }
}
.container .linkArea img{
    display:inline-block;
}
.container .linkArea a:not(:nth-last-of-type(1)){
    margin-right:35px;
}
.container .linkArea a[target="_blank"]{
    font-size:18px !important;
    white-space: nowrap;
    padding-right:20px;
    background:url(/img/mensetsu_saigen/img_wwindow.png) no-repeat right 50%;
}
/* リストアイ�?�? */
.decimal{
    margin-left: 2em;
    margin-right: 1em;
    list-style-type: decimal;
    list-style-position: outside;
}
ol ol{
    text-indent: -2.8em;
    padding-left: 2.8em;
}
ol.decimal>li{
    margin-bottom:1.3em;
}
ol.decimal>li a{
    color:#2973fb;
}
.kiyakuBox{
    box-sizing: border-box;
    position:relative;
    border:1px solid #cccccc;
    margin-bottom:30px;
}
.kiyakuBox:before{
    box-sizing: border-box;
    position:absolute;
    content:" ";
    width:100%;
    height:100%;
    border:6px solid #efefef;
}
.kiyakuBox ol.decimal{
    padding:2em 1em;
    position: relative;
    z-index: 999;
}

@media screen and (max-width:900px) {
    header .inner{
        width:98%;
    }
    .container{
        width:95%;
    }
}
@media screen and (max-width:727px) {
    .articleInner{
        width:95%;
        margin-top:20px;
        margin-bottom:20px;
    }
    .container h2{
    margin:20px 10px 15px 8px;
    }

}
@media screen and (max-width:640px) {
    header .logo{
        width: 14.2%;
        min-width:70px;
    }
    header{
        padding-bottom:10px;
        border-bottom:solid #0056bf 8px;
    }
}
/*------------------------------------------------
footer
-------------------------------------------------*/

footer{
    width:100%;
    padding-top:40px;
    padding-bottom:40px;
    background:#293c8b;
    text-align:center;
    font-size:0.8em;
    color:#ffffff;
}
footer img{
    width:219px;
    margin:10px auto;
}
/*------------------------------------------------
page-top
-------------------------------------------------*/
#page-top {
    position: fixed;
    right: 20px;
}
#page-top a {
    display: block;
    width: 60px;
    height:60px;
    cursor:pointer;
    filter: alpha(opacity=80);
    -moz-opacity:0.80;
    opacity:0.80;
    text-indent:-9999px;
}
#page-top a:hover {
    filter: alpha(opacity=80);
    -moz-opacity:0.80;
    opacity:0.80;
}
/*------------------------------------------------

-------------------------------------------------*/
.pcNone {
    display:none;
}
.smNone {
    display:block;
}
.pcNone-b845 {
    display:none;
}
.smNone-b845 {
    display:block;
}
@media screen and (max-width:845px) {
    .smNone-b845 {
        display:none;
    }
    .pcNone-b845 {
    display:block;
    }
.parts header{
    background:#ffffff;
}

}
@media screen and (max-width:640px) {
    #wrapper {
        overflow:hidden;
    }
    #wrapper{
        width:100%;
    }
    .smNone {
        display:none;
    }
    .pcNone {
    display:block;
    }
}
